$(function() {

	// $("#aboutUs").on('click')
	vm = new Vue({
		el: '#app',
		data: {
			// about: '',
			// performanceExcellence:'',
			// choose: '',
			// people: '',
			// client: '',
			// company: '',
			// innovation: '',
			// responsible: '',
			topList: [],

			pictureList: [],
			middleList: [],
			pictureTwoList: [],
			middleTwoList: [],
			charactersList: [],
			bottom: '',
			statement: ''

		}
	})





	var datas = {
		// Lang:'en',
	};
	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.bottom = res.data.list.filter(item => item.category_ids == "64")
		console.log(vm.bottom)
	})
	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.statement = res.data.list.filter(item => item.category_ids == "65")
		console.log(vm.statement)
	})

	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.topList = res.data.list.filter(item => item.category_ids == "57")
		console.log(vm.topList)
	})

	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.pictureList = res.data.list.filter(item => item.category_ids == "58")
		// vm.arrayList = res.data.list;
		console.log(vm.pictureList)
	});


	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.middleList = res.data.list.filter(item => item.category_ids == "59")
		// vm.arrayList = res.data.list;
		console.log(vm.middleList)
	});

	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.pictureTwoList = res.data.list.filter(item => item.category_ids == "61")
		// vm.arrayList = res.data.list;
		console.log(vm.pictureTwoList)
	});

	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.middleTwoList = res.data.list.filter(item => item.category_ids == "60")
		// vm.arrayList = res.data.list;
		console.log(vm.middleTwoList)
	});



	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get', ajaxUrl, datas, function(res) {
		vm.charactersList = res.data.list.filter(item => item.category_ids == "55")
		// vm.arrayList = res.data.list;
		console.log(vm.charactersList)
	});


})
